/* CSS Document */
.net { margin-top: 25px; }

.ch-net { background-color: #215732; }

.ch-net-head { color: #ffffff; }

.newsbox {
    box-shadow: 0 1px 0 #595959, 0 -1px 0 #595959;
    box-shadow: 0 1px 0 rgba(89, 89, 89, 0.50), 0 -1px 0 rgba(89, 89, 89, 0.50);
    height: 400px;
    margin-bottom: 20px;
    overflow-y: scroll;
    padding: .5rem !important;
    text-align: left;
}

.news {
    box-shadow: 0 1px 0 #595959;
    box-shadow: 0 1px 0 rgba(89, 89, 89, 0.50);
    margin: 5px;
    padding: 5px;
}

.newsdate {
    border-right: 1px solid #cccccc;
    float: left;
    margin-right: 12px;
    text-align: center;
    width: 20%;
}

.news-mon h1 { font-size: .75em; }

.news-mon { text-align: center; }

.news-day h2 { font-size: 2em; }

.news-day { text-align: center; }

.event-name {
    border-bottom: thin solid #cdcdcd;
    margin-bottom: 1em;
    overflow: hidden;
    padding-bottom: 10px;
}

.event-name a { color: #212529 !important; }

.more-btn {
    background-color: #6c757d;
    color: white;
}

.sec-boxes {
    margin-bottom: 1.5rem;
    margin-top: 1.5rem;
    text-align: center;
}

.sec-boxes2 {
    margin-top: 1.5rem;
    text-align: center;
}

.sec-boxes3 {
    margin-bottom: 1.5rem;
    text-align: center;
}

#content3a {
    -ms-background-position: center;
    -ms-background-repeat: no-repeat;
    -ms-background-size: cover;
    background-color: #ffffff;
    background-position: center; /* Center the image */
    background-repeat: no-repeat;
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
}

h1, h2, h3, h4, h5, h6 {
    color: #212529;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1em;
    margin-bottom: 0.4em;
    margin-top: 0.0em;
    text-rendering: optimizeLegibility;
}

p {
    color: #212529;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

a:hover { text-decoration: none !important; }

.modal-title { color: #215732; }

.hr-no-margin {
    background-color: #000000;
    margin-top: 0;
}

.trajan { font-family: trajan-pro-3 !important; }

.page-header {
    border-bottom: 1px solid #eee;
    margin: 40px 0 20px;
    padding-bottom: 9px;
}

.sub-line {
    color: #003866;
    font-size: 14px;
}

.r-col {
    background-color: #e9e9e9;
    padding-left: 0;
    padding-right: 0;
}

.r-col-head {
    background-color: #4d5967;
    margin-bottom: 7px;
    padding-bottom: 15px;
    padding-top: 20px;
    width: 100%;
}

.r-col-mod {
    background-color: #c1c1c1;
    margin-bottom: 7px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}

.r-col-title {
    color: #FFF;
    font-family: "trajan-pro-3", "Arial Narrow", Arial, Helvetica, sans-serif;
    font-size: 24px;
    text-align: center;
}

.r-col-buttons {
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
}

.r-col-search {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 40px;
    text-align: center;
}

.button1 {
    /*padding-left: .475rem !important ;*/
    background: linear-gradient(#e9e9e9, #d7d7d7);
    background-color: #6c757d;
    border-color: #d1d3da;
    color: #215732 !important;
    display: block;
    font-size: 16px;
    text-align: left;
    white-space: normal !important;
    width: 100%;
}

.button1 a { color: #4d5967 !important; }

a .button-icon {
    color: #4d5967 !important;
    padding-right: 5px;
}

.but-tab1 {
    border-top: none !important;
    padding: 5px !important;
    width: 5px;
}

.but-tab2 {
    border-top: none !important;
    padding: 5px !important;
}

.mtab { margin: 0 !important; }

#custom-search-input2 {
    -moz-box-shadow: 1px 1px 2px 1px #7e91a4;
    -ms-border-radius: 6px;
    -webkit-box-shadow: 1px 1px 2px 1px #7e91a4;
    background-color: #fff;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    box-shadow: 1px 1px 2px 1px #7e91a4;
    padding: 0;
}

#custom-search-input2 input {
    border: 0;
    box-shadow: none;
}

#custom-search-input2 button {
    background-color: #215732;
    border: 0;
    border-left: solid 1px #ccc;
    box-shadow: none;
    color: #215732;
    margin: 0;
    padding: .375rem .75rem;
    padding-bottom: 0.375rem;
    padding-top: 0.375rem;
}

#custom-search-input2 button:hover {
    border: 0;
    border-left: solid 1px #ccc;
    box-shadow: none;
}

#custom-search-input2 .fa-search {
    color: white;
    font-size: 23px;
}

#wrapper {
    background-color: #ffffff;
    min-height: 100%;
    position: relative;
    top: 0;
}

#last {
    /* Height of the footer element 
       background-color: #f0f4fb !important;*/
    height: 100%;
    padding-bottom: 400px;
}

/* header */

#header {
    background: white;
    height: 170px;
}

#blurb {
    color: #3e6444;
    font-size: 28px;
    margin-top: 65px;
    text-align: center;
}

/* Logo */

.logo {
    margin-top: 30px;
    /* display: block;*/
    max-width: 130px;
    position: relative;
    width: 100%;
}

.logo2 {
    margin-top: 45px;
    /* display: block;*/
    max-width: 450px;
    position: relative;
    width: 100%;
}

.jefferson {
    color: #ffffff;
    font-size: 48px;
    padding-top: 50% !important;
    text-align: center;
}

.la {
    color: #000000;
    font-size: 30px;
    text-align: center;
}

#weather { margin-top: 10px; }

.weather {
    color: #000000;
    max-width: 192px;
    text-transform: capitalize;
    width: 100%;
}

.weather-icon {
    max-width: 50px !important;
    width: 100%;
}

/* MenuBar */

.menubar {
    background-color: #215732 !important;
    border-bottom: medium solid #a76d11;
}

.navlink { color: #ffffff !important; }

.navlink { color: #ffffff !important; }

.navlink a { color: #ffffff !important; }

.navlink a:hover { color: #ffffff !important; }

.navbar { padding: .4rem 1rem; }

#navbarCollapse {
    background: #000;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 280px; /*example + never use min-width with this solution */
    z-index: 1;
}

.dropdown-menu {
    -ms-background-clip: padding-box;
    -ms-border-radius: 0;
    background-clip: padding-box;
    background-color: #e9e9e9;
    border: 1px solid #e9e9e9;
    border-radius: 0;
    color: #212529;
    display: none;
    float: left;
    font-size: 1rem;
    left: 0;
    list-style: none;
    margin: 0;
    min-width: 5rem;
    padding: .2rem 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
}

.drop-custom {
    height: 230px;
    overflow-y: auto;
}

.dropdown-submenu { position: relative; }

.dropdown-submenu a::after {
    position: absolute;
    right: 6px;
    top: .8em;
    transform: rotate(-90deg);
}

.dropdown-submenu .dropdown-menu {
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
    top: 0;
}

.custom-select {
    appearance: none;
    background: none !important;
    border: none !important;
    color: #ffffff !important;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

.custom-select option { color: #212529 !important; }

/* Quick Links */

.quick {
    background-color: #e9e9e9;
    border-radius: none !important;
    color: #FFF;
    font-family: "trajan-pro-3", "Arial Narrow", Arial, Helvetica, sans-serif;
    font-size: 1.25rem;
    line-height: 1.5;
    margin-bottom: 7px;
    padding: .5rem 1rem;
    padding-bottom: 0.5rem;
    padding-top: 0.5rem;
    text-align: center;
    width: 100%;
}

.quick-title {
    color: #FFF;
    font-family: "trajan-pro-3", "Arial Narrow", Arial, Helvetica, sans-serif;
    font-size: 20px;
    text-align: center;
}

.quickbutton {
    color: #215732;
    padding: 0;
    width: 100%;
}

.quickbutton a { color: #215732; }

.btn {
    -moz-user-select: none;
    -ms-border-radius: .25rem;
    -ms-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -ms-user-select: none;
    -o-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-user-select: none;
    border: 1px solid transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: .25rem;
    border-right-color: transparent;
    border-top-color: transparent;
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding: .375rem .75rem;
    padding-bottom: 0.375rem;
    padding-top: 0.375rem;
    text-align: center;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
}

.btn.btn-quick {
    background: #003866;
    border: none !important;
    border-radius: none !important;
}

.btn.btn-quick:hover {
    -ms-background-size: 100%;
    background: #0d4a7c;
    background-size: 100%;
}

.btn.btn-quick:active { background: #0d4a7c; }

.quickbutton a:active { color: #ffffff !important; }

.quickbutton a:hover { color: #ffffff !important; }

.quickbtn {
    -moz-user-select: none;
    -ms-border-radius: .25rem;
    -ms-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -ms-user-select: none;
    -o-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-user-select: none;
    border: 1px solid transparent;
    border-radius: .25rem;
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding: .375rem .75rem;
    text-align: center;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
}

/* Slider */

.slider {
    -ms-background-position: center top;
    -ms-background-repeat: no-repeat;
    -ms-background-size: cover;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.5);
    background-image: none;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%;
}

#search { margin-top: 25%; }

.card { border: none; }

#custom-search-input {
    -moz-box-shadow: 1px 1px 2px 1px #7e91a4;
    -ms-border-radius: 6px;
    -webkit-box-shadow: 1px 1px 2px 1px #7e91a4;
    background-color: #fff;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    box-shadow: 1px 1px 2px 1px #7e91a4;
    padding: 0;
}

#custom-search-input input {
    border: 0;
    box-shadow: none;
}

#custom-search-input button {
    background-color: #215732;
    border: 0;
    border-left: solid 1px #ccc;
    box-shadow: none;
    color: #666666;
    margin: 0;
    padding: 8px 16px;
}

#custom-search-input button:hover {
    border: 0;
    border-left: solid 1px #ccc;
    box-shadow: none;
}

#custom-search-input .fa-search {
    color: white;
    font-size: 23px;
}

.service-icon-size { font-size: 43px !important; }

#custom-search-input3 {
    -ms-border-radius: 6px;
    background-color: #fff;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    padding: 0;
}

#custom-search-input3 input {
    border: 0;
    box-shadow: none;
}

#custom-search-input3 button {
    background-color: #215732;
    border: solid 1px #E4E4E4;
    border-left: solid 1px #ccc;
    box-shadow: none;
    color: #215732;
    margin: 0;
    padding: .375rem .75rem;
}

#custom-search-input3 button:hover {
    border: 0;
    border-left: solid 1px #ccc;
    box-shadow: none;
}

#custom-search-input3 .fa-search {
    color: white;
    font-size: 23px;
}

.phone-sub {
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
}

#gen {
    /*left: 0;*/
    position: relative;
    text-align: center;
    top: 85px;
}

.gen {
    color: #f47821;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size: 40px;
}

#gen2 {
    /*left: 120px;
	
	*/
    position: relative;
    text-align: center;
    top: 5px;
}

.gen2 {
    color: #98c243;
    font-family: "trajan-pro-3", "Arial Narrow", Arial, Helvetica, sans-serif;
    font-size: 24px;
}

#social {
    left: 0;
    margin-top: 27px;
}

.social { padding: 0 0; }

.social a { padding: 0 0; }

a .fa { color: #FFF; }

.social-icon-size { font-size: 25px !important; }

.circle-icon { color: #215732 !important; }

.circle-icon a { color: #215732 !important; }

.square-icon { color: #215732 !important; }

.square-icon a { color: #215732 !important; }

.yenni {
    position: relative;
    width: 100%;
}

.iconoverlay {
    background-image: url(https://jefferson-parish-government.azureedge.net/jp/icon-bg.png);
    bottom: 0;
    height: 137px;
    position: absolute;
    width: 100%;
}

.iconcard { background: none !important; }

.icontext {
    color: white;
    font-family: "trajan-pro-3", "Arial Narrow", Arial, Helvetica, sans-serif !important;
    font-size: 14px;
    line-height: normal;
}

.icontext a { color: white; }

.featurebutton {
    color: #ffffff;
    padding: 25px;
}

.featurebutton a { color: #ffffff; }

.btn.btn-blue { background: #003866; }

.btn.btn-blue:hover {
    -ms-background-size: 100%;
    background: #0d4a7c;
    background-size: 100%;
}

.btn.btn-blue:active { background: #0d4a7c; }

.featurebutton a:active { color: #ffffff !important; }

.featurebutton a:hover { color: #ffffff !important; }

#content1 { background-color: #e9e9e9; }

#content2 { background-color: #4d5967; }

.pressreleases {
    border-bottom: thin white solid;
    margin-bottom: 15px;
    padding-top: 15px;
}

.pressreleases h4 { text-transform: uppercase; }

.jpalert {
    border-bottom: thin white solid;
    margin-bottom: 15px;
    padding-top: 15px;
}

.jpalert-title {
    color: white;
    font-size: 15px;
    font-weight: bold;
}

.jpalert-text {
    color: white;
    font-size: 14px;
}

.alertborder { border-right: medium solid white; }

.jptv {
    margin-bottom: 15px;
    padding-top: 15px;
}

.tvpic {
    max-width: 437px;
    width: 100%;
}

.quad-box3 {
    background-color: transparent !important;
    background-image: url(https://jefferson-parish-government.azureedge.net/jp/quad-box-bg2.png) !important;
    border: thin solid #a7b1ba !important;
    margin-bottom: 20px !important;
}

.hbg {
    background-color: #6c757d !important;
    background-image: url(https://jefferson-parish-government.azureedge.net/jp/quad-box-bg4.png) !important;
}

.box-head-sub3 { color: #FFFFFF; }

.box-title3 {
    color: #003866;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

.box-sub3 { color: #415160; }

.box-card-item-description {
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    display: block; /* Fallback for non-webkit */
    display: -webkit-box;
    height: 72px; /* Fallback for non-webkit; font-size*line-height*-webkit-line-clamp */
    margin: 0 auto;
    overflow: hidden;
    text-overflow: ellipsis;
}

.letters span {
    -ms-transition: .8s;
    -o-transition: .8s;
    -webkit-transition: .8s;
    color: #215732;
    transition: .8s;
}

.letters span.focus, .letters span.focus + span + span, .letters.minusTwo > span:first-child, .letters.minusOne > span:nth-child(2) {
    color: #238b44;
    text-shadow: 0 0 0 #238b44;
}

.letters span.focus + span, .letters.minusOne > span:first-child {
    color: #ffffff;
    text-shadow: 0 0 0 #ffffff;
}

.footer-one {
    -moz-box-sizing: border-box;
    background-color: #215732;
    box-shadow: 0 1px 1px 0 #000000;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    color: white;
    font: normal 16px sans-serif;
    height: 400px;
    /* bottom: 0; */
    left: 0;
    line-height: 2em;
    padding: 0 0 0 0;
    position: absolute;
    width: 100%;
}

.footer-one a { color: white; }

#footbody {
    background-color: #12321c;
    height: 270px;
    margin: 65px 0 0 0;
}

/*#footcontent{
	
	padding:35px auto 35px auto;
	position: relative;
	
}*/

.foot-margin { margin-top: 1.5em; }

.footer-brand {
    color: #ffffff !important;
    font-size: 32px;
    margin-top: 25px;
}

.copyright {
    margin-top: 15px;
    position: relative;
}

.cen {
    margin: 0 auto;
    position: relative;
}

.cen {
    color: #666666;
    font-size: 18px;
}

.cen a { color: #ffffff !important; }

.cen a:active { color: #62ae4e; }

.cen a:hover { color: #62ae4e; }

.footer-copy { color: #f0f4fb !important; }

.logo-footer {
    border: 0;
    margin: 0 auto 10px auto;
    max-width: 400px;
    position: relative;
    text-align: center;
    width: 100%;
}

.custom-html-content ul, .custom-html-content ol,
.pressreleases ul, .pressreleases ol {
    list-style-position: inside;
    margin-left: 20px;
}

.custom-html-content li > p,
.pressreleases li > p {
    display: inline;
    margin: 0;
}

@media screen and (max-width: 1340px) {
    #search { margin-top: 25%; }
}

@media screen and (max-width: 1199px) {
    .weather {
        max-width: 150px;
        width: 100%;
    }

    .iconoverlay {
        background-image: url(https://jefferson-parish-government.azureedge.net/jp/icon-bg.png);
        height: 180px;
    }

    #search { margin-top: 15%; }

    .container {
        max-width: none !important;
        width: 95% !important;
    }
}

@media screen and (max-width: 1193px) {
    .social-icon-size { font-size: 20px !important; }
}

@media screen and (max-width: 1125px) {
    .iconoverlay {
        background-image: url(https://jefferson-parish-government.azureedge.net/jp/icon-bg.png);
        height: 170px;
    }

    .icontext { font-size: 12px; }
}

@media screen and (max-width: 991px) {
    .alertborder { border: none; }

    .service-icon-size { font-size: 45px !important; }

    .iconoverlay { height: 160px; }

    .iconpad { padding: 7px !important; }

    #search { margin-top: 12%; }

    .navbar-toggler {
        -ms-border-radius: 3px;
        -ms-transition: color linear 0.15s;
        -o-transition: color linear 0.15s;
        -webkit-transition: color linear 0.15s;
        background-color: transparent;
        border-color: transparent !important;
        border-radius: 3px;
        box-shadow: none;
        color: white !important;
        display: block;
        font-size: 15px;
        padding: 2px 2px;
        position: fixed;
        right: 10px;
        text-decoration: none !important;
        text-shadow: none;
        top: 10px;
        transition: color linear 0.15s;
        z-index: 999;
    }

    .navbar-toggler span.nav-line {
        background: #fff;
        display: block;
        height: 3px;
        margin-bottom: 4px;
        width: 20px;
    }

    .navbar-toggler:hover { text-decoration: none; }

    .navbar-toggler-icon {
        -ms-background-size: auto auto;
        background: no-repeat center center;
        background-size: auto auto;
        background-size: 100% 100%;
        content: "";
        display: inline-block;
        height: 1em;
        vertical-align: middle;
        width: 1em;
    }

    .fa.fa-navicon { color: #215732; }

    .hamburger-size { font-size: 25px !important; }
}

@media screen and (max-width: 880px) {
    .service-icon-size { font-size: 40px !important; }

    .iconoverlay { height: 175px; }

    #search { margin-top: 5%; }
}

@media screen and (max-width: 868px) {
    .service-icon-size { font-size: 40px !important; }

    .iconoverlay { height: 137px; }

    #search { margin-top: 8%; }
}

@media screen and (max-width: 809px) {
    .slider { height: 500px; }

    .service-icon-size { font-size: 43px !important; }

    .iconoverlay {
        background-image: none;
        height: 365px;
        position: relative;
    }

    #search { margin-top: 25%; }
}

@media screen and (max-width: 767px) {
    #header { height: 170px; }

    .logo { margin-top: 32px; }

    #search { margin-top: 10%; }

    .access-col { display: none; }
}

@media screen and (max-width: 757px) {
    .slider { height: 440px; }

    .iconoverlay {
        background-image: none;
        height: 565px;
        position: relative;
    }

    .service-icon-size { font-size: 43px !important; }

    .icontext { font-size: 11px; }
}

@media screen and (max-width: 650px) {
    .footer-one { height: 460px; }

    #last { padding-bottom: 460px; }

    #footbody { height: 330px; }
}

@media screen and (max-width: 631px) {
    .slider { height: 570px; }
}


@media screen and (max-width: 625px) {
    .logo { margin-top: 36px; }
}

@media screen and (max-width: 589px) {
    .logo { margin-top: 40px; }
}

@media screen and (max-width: 575px) {
    #header {
        background: white;
        height: 160px;
    }

    .logo {
        margin-top: 37px;
        /* display: block;*/
        max-width: 490px;
    }

    .footer-one { height: 75px; }

    #footbody {
        background-color: #1a1a1a;
        height: 50px;
        margin: 10px 0 0 0;
    }

    /*#footcontent{
	
	padding:50px 0 50px 0;
	
}*/
    #last { padding-bottom: 75px; }
}

@media screen and (max-width: 551px) {
    .slider { height: 520px; }
}

@media screen and (max-width: 500px) {
    .slider { height: 550px; }

    .service-icon-size { font-size: 43px !important; }

    .iconoverlay {
        background-image: none;
        height: 365px;
        position: relative;
    }

    #search { margin-top: 10%; }
}

@media screen and (max-width: 485px) {
    .slider { height: 520px; }

    .service-icon-size { font-size: 39px !important; }

    .icontext { font-size: 11px; }

    .card-img-overlay { padding: 10px; }
}

@media screen and (max-width: 400px) {
    #header { height: 130px; }

    .logo {
        margin-top: 33px;
        /* display: block;*/
        max-width: 490px;
    }
}

@media screen and (max-width: 390px) {
    .slider { height: 500px; }

    .trajan { font-size: 14px !important; }
}

@media screen and (max-width: 383px) {
    .copyright { font-size: 12px; }
}

@media print {
    html, body, div {
        display: inline !important;
        float: none !important;
        max-width: 100% !important;
        overflow: visible !important;
        width: 100% !important;
    }

    footer, #header, nav.navbar, #pnlAgilityStatusBar, #last,
    #content3a > div > div > div.side-content-zone { display: none !important; }
}